package cn.yw.nhyw.nhywjtsbbhgl.model;

import cn.base.bean.BaseBean;
//[交通设备编码管理]

public class NhywjtsbbhglBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String sblx;//[设备类型]
	private String sbmc;//[设备名称]
	private String bmgz;//[编码规则]
	private String gzsm;//[规则说明]
	private String bmcd;//[编码长度]
	private String sfqy;//[是否启用]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setSblx(String sblx){
		this.sblx = sblx;
	}
	public String getSblx(){
		return sblx;
	}
	public void setSbmc(String sbmc){
		this.sbmc = sbmc;
	}
	public String getSbmc(){
		return sbmc;
	}
	public void setBmgz(String bmgz){
		this.bmgz = bmgz;
	}
	public String getBmgz(){
		return bmgz;
	}
	public void setGzsm(String gzsm){
		this.gzsm = gzsm;
	}
	public String getGzsm(){
		return gzsm;
	}
	public void setBmcd(String bmcd){
		this.bmcd = bmcd;
	}
	public String getBmcd(){
		return bmcd;
	}
	public void setSfqy(String sfqy){
		this.sfqy = sfqy;
	}
	public String getSfqy(){
		return sfqy;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}